Mon, 23 Sep 2019 13:38:49 UTC | login

Information for RPM blosc-devel-1.11.1-3.el7.ppc64le.rpm

ID99946
Nameblosc-devel
Version1.11.1
Release3.el7
Epoch
Archppc64le
SummaryHeader files and libraries for Blosc development
DescriptionThe blosc-devel package contains the header files and libraries needed to develop programs that use the blosc meta-compressor.
Build Time2017-07-25 01:25:38 GMT
Size10624
a650d57cfba7803ed34713d6dc444ec6
Buildrootcloud7-openstack-common-el7-build-29828-42364
Provides
blosc-devel = 1.11.1-3.el7
blosc-devel(ppc-64) = 1.11.1-3.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
blosc(ppc-64) = 1.11.1-3.el7
libblosc.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 3 of 3
Name Size ascending sort
/usr/lib64/libblosc.so13
/usr/include/blosc-export.h1639
/usr/include/blosc.h16751
Component of
1 through 4 of 4
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-29853-42381 2017-07-25 12:39:25 expired
cloud7-openstack-common-el7-build-29837-42381 2017-07-25 02:01:52 expired
cloud7-openstack-common-el7-build-29834-42381 2017-07-25 01:42:46 expired
cloud7-openstack-common-el7-build-29831-42381 2017-07-25 01:37:17 expired